Source: libinline-files-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-files-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-files-perl.git
Homepage: https://metacpan.org/release/Inline-Files

Package: libinline-files-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to handle multiple virtual files at the end of your code
 Inline::Files generalizes the notion of the __DATA__ marker and the
 associated <DATA> filehandle, to an arbitrary number of markers and
 associated filehandles.
